main.content {
    padding: 1.5rem 4.5rem !important;
}
.content table {
    width: 100%;
}

.content thead, .content tbody, .content tfoot, .content tr, .content td, .content th {
    border-width: 1px !important;
}
.content td, .content th {
    padding: 5px !important;
}

.content th {
    background-color: #c8c8c8;
}